
/* Class = "NSTextFieldCell"; title = "Enter the information below to get start. If you have activated Cleaner One before and couldn't use here, please click contact support."; ObjectID = "1dw-D1-wK4"; */
"1dw-D1-wK4.title" = "시작하려면 아래 정보를 입력하십시오. 이전에 Cleaner One Pro를 활성화했지만 실행할 수 없었다면 [지원 센터에 문의]를 클릭하여 도움을 요청하십시오.";

/* Class = "NSTextFieldCell"; title = "User name:*"; ObjectID = "AEY-F0-sYA"; */
"AEY-F0-sYA.title" = "장치 이름:*";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX-XXXX"; ObjectID = "CJ6-sb-Z63"; */
"CJ6-sb-Z63.placeholderString" = "XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSTextFieldCell"; title = "License key:*"; ObjectID = "giX-kA-AR7"; */
"giX-kA-AR7.title" = "라이선스 키:*";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "jri-Ri-6rv"; */
"jri-Ri-6rv.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Email:*"; ObjectID = "ljP-Xr-thd"; */
"ljP-Xr-thd.title" = "전자 메일:*";

/* Class = "NSTextFieldCell"; title = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement."; ObjectID = "mb8-lJ-XlH"; */
"mb8-lJ-XlH.title" = "By clicking on the “Active” button, means you agree to be bound by the terms of the License Agreement.";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "tLL-iU-Nrp"; */
"tLL-iU-Nrp.title" = "활성화";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "z6z-Sw-xUW"; */
"z6z-Sw-xUW.title" = "지원 센터에 문의";

/* Class = "NSTextFieldCell"; title = "Active your Cleaner One"; ObjectID = "zRO-qJ-UIw"; */
"zRO-qJ-UIw.title" = "Cleaner One Pro 활성화";
